package com.fjhx.sale.entity.contract.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 销售出货信息
 * </p>
 *
 * @author
 * @since 2024-03-13
 */
@Getter
@Setter
@TableName("contract_outbound_info")
public class ContractOutboundInfo extends BasePo {

    /**
     * 合同id
     */
    private Long contractId;
    /**
     * 流程审批状态
     */
    private Integer status;
    /**
     * 流程id
     */
    private Long flowId;

}
